Bug 1295373 - Update FSArchiver to 0.6.22
Update FSArchiver to 0.6.22
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fsarchiver (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-04 04:45 EST by Marcos Mello
Modified: 2016-03-13 20:19 EDT (History)
1 user (show)

See Also:
Fixed In Version: fsarchiver-0.6.22-1.fc23 fsarchiver-0.6.22-1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-13 19:54:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcos Mello 2016-01-04 04:45:42 EST
Version 0.6.20 has much improved XFS support.
Comment 1 Marcos Mello 2016-01-09 11:30:15 EST
The build has failed. Just drop fsarchiver-0.6.19-do-not-duplicate-types.patch. 0.6.21 fixed it:

https://github.com/fdupoux/fsarchiver/commit/b07502ced1bed7bf139434fbc1eba61ceacc46de

Can you build FSArchiver for EPEL 7 too?
Comment 2 Marcos Mello 2016-01-14 10:05:29 EST
Ping?
Comment 3 Marcos Mello 2016-01-23 06:34:51 EST
Still failing. It needs autoreconf -fi (or run bundled autogen.sh script which does same thing) before ./configure.
Comment 4 Marcos Mello 2016-01-30 04:09:14 EST
Ping?
Comment 5 Jan Kurik 2016-02-24 09:13:15 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 6 Marcos Mello 2016-03-02 07:23:31 EST
Ping?
Comment 7 Fedora Update System 2016-03-02 15:58:41 EST
fsarchiver-0.6.22-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6fdbfb36b1
Comment 8 Fedora Update System 2016-03-02 15:59:24 EST
fsarchiver-0.6.22-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-97248a455e
Comment 9 Fedora Update System 2016-03-03 16:55:14 EST
fsarchiver-0.6.22-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-97248a455e
Comment 10 Fedora Update System 2016-03-03 16:58:16 EST
fsarchiver-0.6.22-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6fdbfb36b1
Comment 11 Fedora Update System 2016-03-13 19:54:23 EDT
fsarchiver-0.6.22-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-03-13 20:19:46 EDT
fsarchiver-0.6.22-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.